@charset "UTF-8";
/* //////////////////////////////////////////////////////////////////////////////////////////////////

 header ヘッダー

////////////////////////////////////////////////////////////////////////////////////////////////// */
#header {
  position: fixed;
  width: 100%;
  z-index: 5;
  top: 0;
  left: 0;
}
#header .inner {
  width: 100%;
  min-width: 1080px;
  height: 100px;
  background: #fff;
  padding: 0;
  box-shadow: 0px 13px 17.6px 2.4px rgba(104, 79, 78, 0.15);
}
#header .block__left {
  position: relative;
  width: fit-content;
  padding-left: var(--margin-20);
}
#header .item__logo {
  display: block;
  width: fit-content;
  padding-top: 20px;
}
#header .item__logo a {
  width: fit-content;
  display: block;
  transition: ease 0.2s;
}
#header .item__logo a:hover {
  opacity: 0.5;
}
#header .block__right {
  position: relative;
  width: fit-content;
  display: flex;
  padding-right: 25px;
  align-items: center;
  justify-content: end;
  flex-direction: row-reverse;
}
#header .group__info {
  display: flex;
  width: fit-content;
}
#header .btn__line {
  width: 240px;
  height: 60px;
  position: relative;
}
#header .btn__line span {
  position: relative;
  padding-left: 35px;
}
#header .btn__line::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__line.svg) center center/contain no-repeat;
  width: 26px;
  height: 26px;
  left: 23px;
  top: 50%;
  translate: 0 -50%;
}
@media screen and (max-width: 767px) {
  #header .inner {
    height: 70px;
    min-width: 100%;
  }
  #header .block__left {
    width: 100%;
    padding-left: 0;
    margin-left: 0;
  }
  #header .item-logo {
    margin: 0 auto;
  }
  #header .item-logo img {
    height: auto;
  }
  #header .block__right {
    display: none;
  }
}

html {
  scroll-padding-top: 60px;
}

/* nav グローバルナビゲーション
========================================================================= */
#nav {
  margin-right: var(--margin-20);
}
#nav .list-nav {
  width: fit-content;
  gap: 25px;
  padding-top: 20px;
}
#nav .list-nav > .item {
  width: fit-content;
  font-weight: 500;
  font-size: var(--font-size-16);
}
#nav .list-nav > .item > a {
  transition: ease 0.25s;
  position: relative;
  padding-bottom: 10px;
}
#nav .list-nav > .item > a::before {
  content: "";
  position: absolute;
  width: 0%;
  bottom: 0;
  border-bottom: 1px solid var(--col--acc-01);
  transition: ease 0.35s;
}
#nav .list-nav > .item > a:hover {
  color: var(--col--acc-01);
}
#nav .list-nav > .item > a:hover::before {
  width: 100%;
}
#nav .list-nav .item__drawer {
  position: relative;
  padding-bottom: 25px;
  padding-right: 20px;

  &::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_03_01.png)center center / contain no-repeat;
  width: 12px;
  height: 9px;
  right: 0;
  top: 4px;
  }
  
}
#nav .list-nav .item__drawer .list-drawer {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: ease 0.2s;
  width: max-content;
  bottom: 0;
  left: 50%;
  translate: -50% 100%;
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#nav .list-nav .item__drawer .list-drawer > li {
  transition: ease 0.2s;
  position: relative;
  padding-left: 20px;
  font-size: var(--font-size-15);
}
#nav .list-nav .item__drawer .list-drawer > li::before {
  content: "-";
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#nav .list-nav .item__drawer:hover .list-drawer {
  visibility: visible;
  opacity: 1;
}
#nav .list-nav .item__drawer:hover .list-drawer > li:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  #nav {
    display: none;
  }
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

mv メインビジュアル

////////////////////////////////////////////////////////////////////////////////////////////////// */
#mv {
  position: relative;
  width: 100%;
  height: 1000px;
  background: var(--col--base-01);
  overflow: hidden;
}
#mv .mv__img {
  position: absolute;
  background: url(/img/mv/mv__img.png) center center/contain no-repeat;
  width: 1820px;
  height: 774px;
  bottom: 60px;
  right: clamp(-500px, 50vw - 1060px, 0px);
}
#mv .mv__catch {
  position: absolute;
  right: clamp(100px, -50vw + 1200px, 600px);
  top: 50%;
  translate: 0 -50%;
}

/* sv サブビジュアル
========================================================================= */
#sv {
  position: relative;
  width: 100%;
  height: 730px;
  background: var(--col--base-01);
  overflow: hidden;
}
#sv .sv__img {
  position: absolute;
  width: 1820px;
  height: 500px;
  bottom: 80px;
  /* left: clamp(-700px,50vw - 1200px,85px); */
  right: 0;
}
#sv .sv__catch {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1100px;
  height: 120px;
  background: var(--col--base-01);
  align-content: center;
  font-size: var(--font-size-32);
  font-weight: 500;
  letter-spacing: 0.3em;
  font-family: var(--fot--Zen-Old-Mincho);
  padding-left: 220px;
  padding-left: clamp(220px, -50vw + 1200px ,580px);
  color: var(--col--main-01);
}

.sv-notfound {
  background: url(/img/sv/sv__notfound.png) center center/cover no-repeat;
}

.sv-contact {
  background: url(/img/sv/sv__contact.png) center center/cover no-repeat;
}

.sv-complete {
  background: url(/img/sv/sv__complete.png) center center/cover no-repeat;
}

.sv-news {
  background: url(/img/sv/sv__news.png) center center/cover no-repeat;
}

.sv-site {
  background: url(/img/sv/sv__site.png) center center/cover no-repeat;
}

.sv-privacy {
  background: url(/img/sv/sv__privacy.png) center center/cover no-repeat;
}

.sv-faq {
  background: url(/img/sv/sv__faq.png) center center/cover no-repeat;
}

.sv-price {
  background: url(/img/sv/sv__price.png) center center/cover no-repeat;
}

.sv-menu {
  background: url(/img/sv/sv__menu.png) center center/cover no-repeat;
}

.sv-info {
  background: url(/img/sv/sv__info.png) center center/cover no-repeat;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

footer フッター

////////////////////////////////////////////////////////////////////////////////////////////////// */
#footer {
  position: relative;
  width: 100%;
}
#footer .item__logo {
  display: block;
  position: relative;
  width: fit-content;
  transition: ease 0.2s;
}
#footer .item__logo:hover {
  opacity: 0.6;
}
#footer .inner {
  width: 1080px;
  padding-block: 120px 40px;
}
#footer .block__left {
  position: relative;
  width: fit-content;
}
#footer .block__right {
  position: relative;
  width: fit-content;
}
#footer .com__tel {
  flex-direction: column;
  margin-bottom: var(--margin-25);
  align-items: end;
  gap: 10px;
}
#footer .com__tel .item__num small {
  letter-spacing: 0.3em;
}
#footer .com__tel .item__attention {
  height: 12px;
}
#footer .item__address {
  font-size: var(--font-size-15);
  margin-bottom: var(--margin-20);
}
#footer .com__times {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: var(--margin-40);
}
#footer .com__times .item dt,
#footer .com__times .item dd {
  font-size: var(--font-size-15);
  font-weight: 400;
  letter-spacing: 0.1em;
}
#footer .com__times .item dt {
  position: relative;
  padding-right: var(--margin-20);
  margin-right: var(--margin-20);
}
#footer .com__times .item dt::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  right: 0;
  top: 0;
  background: var(--col--txt-01);
}
#footer .list__contact {
  display: flex;
  align-items: center;
  gap: 30px;
}
#footer .list__contact .btn__line {
  width: 260px;
  height: 60px;
  position: relative;
}
#footer .list__contact .btn__line span {
  position: relative;
  padding-left: 25px;
}
#footer .list__contact .btn__line::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__line.svg) center center/contain no-repeat;
  width: 26px;
  height: 26px;
  left: 23px;
  top: 50%;
  translate: 0 -50%;
}
#footer .list__contact .com__instagram {
  --size: 40px;
}
#footer .list-nav {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-content: end;
  height: 440px;
  gap: 30px 40px;
}
#footer .list-nav .item {
  width: fit-content;
  font-size: var(--font-size-16);
  border-bottom: 1px solid var(--col-border-01);
  width: 280px;
  position: relative;
  transition: ease 0.3s;
}
#footer .list-nav .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_02_03.png) center center/contain no-repeat;
  width: 16px;
  height: 13px;
  right: 0;
  transition: ease 0.3s;
}
#footer .list-nav .item a {
  display: block;
  position: relative;
  transition: ease 0.2s;
  width: 100%;
  padding-bottom: var(--margin-30);
}
#footer .list-nav .item:hover {
  color: var(--col--acc-01);
  opacity: 0.6;
}
#footer .list-nav .item:hover::before {
  right: -6px;
}
#footer .list-nav .item:first-of-type,
#footer .list-nav .item:nth-of-type(6) {
  border-top: 1px solid var(--col-border-01);
  padding-top: 20px;
}
#footer #copyright {
  font-size: var(--font-size-13);
  text-align: center;
  color: var(--col--main-02);
  padding-bottom: var(--margin-50);
}
#footer #copyright a {
  margin: 0 2px;
  padding: 0 5px;
  transition: ease 0.12s;
}
#footer #copyright a:hover {
  color: #fff;
  background: var(--col--acc-01);
}
@media screen and (max-width: 767px) {
  #footer .item-logo {
    width: 45vw;
  }
  #footer .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .block__left {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .block__right {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
  #footer .list-nav {
    display: none;
  }
  #footer #copyright a {
    margin: unset;
    padding: unset;
  }
  #footer #copyright a:hover {
    color: inherit;
    background: inherit;
  }
}

.pagetop {
  z-index: 5;
  position: fixed;
  right: 10px;
  bottom: 10px;
  transition: ease 0.3s;
}
.pagetop:hover {
  opacity: 0.4;
  bottom: 20px;
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

TOPページ / 固有下層ページ

////////////////////////////////////////////////////////////////////////////////////////////////// */
/* index
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* top__concept
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__concept {
  position: relative;
  background: url(/img/top/top__concept__bg_01.png) center bottom no-repeat;
}
#top__concept::after {
  content: "";
  position: absolute;
  background: url(/img/top/top__concept__img_01.png) center center/contain no-repeat;
  width: 603px;
  height: 387px;
  right: min(0px, 50vw - 960px);
  bottom: -250px;
}
#top__concept::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__concept__deco_01.png) center center/contain no-repeat;
  width: 463px;
  height: 641px;
  left: 0;
  bottom: -360px;
}
#top__concept .inner {
  padding-bottom: 200px;
}
#top__concept .ttl03 {
  margin-bottom: var(--margin-60);
}
#top__concept .cont__intro {
  position: relative;
}
#top__concept .cont__intro .list__images {
  position: absolute;
  width: 700px;
  height: 700px;
  right: -90px;
  top: -130px;
}
#top__concept .cont__intro .list__images .item__01 {
  position: absolute;
  left: 0;
  bottom: 0;
}
#top__concept .cont__intro .list__images .item__02 {
  position: absolute;
  right: 0;
  top: 0;
}
#top__concept .cont__intro .item__text {
  width: 410px;
  min-height: 555px;
}

/* top__greeting
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__greeting {
  background: url(/img/top/top__greeting__bg_01.png) center center/cover no-repeat;
}
#top__greeting .inner {
  padding-block: 140px 200px;
}
#top__greeting .ttl03 {
  margin-bottom: var(--margin-60);
}
#top__greeting .cont__greeting {
  background: #fff;
  box-shadow: 0 8.66px 9px 1px rgba(104, 79, 78, 0.05);
  position: relative;
  width: 95%;
  margin-left: auto;
  padding: 80px;
  padding-bottom: 100px;
  padding-left: 350px;
}
#top__greeting .cont__greeting::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  translate: 100% 0;
  background: #fff;
  box-shadow: 0 8.66px 9px 1px rgba(104, 79, 78, 0.05);
}
#top__greeting .cont__greeting .item__logo {
  margin-bottom: var(--margin-10);
}
#top__greeting .cont__greeting .item__img {
  position: absolute;
  left: -60px;
  top: -40px;
}
#top__greeting .cont__greeting .item__img figcaption {
  position: absolute;
  color: red;
  right: -30px;
  top: 60px;
}
#top__greeting .cont__greeting .list__profile {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-bottom: 60px;
}
#top__greeting .cont__greeting .list__profile .item {
  display: flex;
  position: relative;
  gap: 20px;
}
#top__greeting .cont__greeting .list__profile .item dt,
#top__greeting .cont__greeting .list__profile .item dd {
  font-size: var(--font-size-16);
  font-weight: 400;
  letter-spacing: 0.1em;
  font-family: var(--fot--Zen-Kaku-Goth);
}
#top__greeting .cont__greeting .list__profile .item dt {
  position: relative;
}
#top__greeting .cont__greeting .list__profile .item dt::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 100%;
  background: var(--col--txt-01);
  right: -10px;
}
#top__greeting .cont__greeting .list__profile .item__name dt {
  padding-left: 30px;
}
#top__greeting .cont__greeting .list__profile .item__name dt::before {
  content: "";
  position: absolute;
  background: #000;
  background: url(/img/top/top__greeting__icon_01.png) center center/contain no-repeat;
  width: 20px;
  height: 21px;
  left: 0;
  top: 0;
}
#top__greeting .cont__greeting .list__profile .item__license dt {
  padding-left: 30px;
}
#top__greeting .cont__greeting .list__profile .item__license dt::before {
  content: "";
  position: absolute;
  background: #000;
  background: url(/img/top/top__greeting__icon_02.png) center center/contain no-repeat;
  width: 20px;
  height: 21px;
  left: 0;
  top: 0;
}
/* top__menu
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__menu {
  background: url(/img/top/top__menu__bg_01.png) right min(0px, 50vw - 960px) bottom 50px no-repeat;
}
#top__menu .inner {
  padding-bottom: 260px;
  padding-top: 160px;
}
#top__menu .ttl03 {
  margin-bottom: var(--margin-40);
}
#top__menu .cont__menu {
  width: 100%;
  height: 1925px;
  position: relative;
}
#top__menu .cont__menu .list__menu {
  position: relative;
  height: 100%;
  margin-bottom: var(--margin-50);
}
#top__menu .cont__menu .list__menu > .item {
  position: absolute;
  transition: ease 0.2s;
}
#top__menu .cont__menu .list__menu > .item a {
  display: flex;
  flex-direction: column;
  width: fit-content;
}
#top__menu .cont__menu .list__menu > .item a .ttl04 {
  order: 2;
  margin-bottom: var(--margin-15);
}
#top__menu .cont__menu .list__menu > .item a .ttl04 .ttl__ja {
  font-family: var(--fot--Zen-Old-Mincho);
  font-size: var(--font-size-24);
  font-weight: 500;
  letter-spacing: 0.3em;
  color: var(--col--main-01);
}
#top__menu .cont__menu .list__menu > .item a .item__img {
  order: 1;
  margin-bottom: 0;
}
#top__menu .cont__menu .list__menu > .item a .item__text {
  position: relative;
  order: 3;
}
#top__menu .cont__menu .list__menu > .item a .item__text p {
  font-size: var(--font-size-16);
}
#top__menu .cont__menu .list__menu > .item a .item__text::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_01_01.png) center center/contain no-repeat;
  width: 60px;
  height: 60px;
  right: 35px;
  top: 35%;
  translate: 0 -50%;
  transition: ease 0.3s;
}
#top__menu .cont__menu .list__menu > .item:hover {
  color: var(--col--acc-01);
  opacity: 0.6;
}
#top__menu .cont__menu .list__menu > .item:hover .item__text::before {
  right: 20px;
}
#top__menu .cont__menu .list__menu .item__01 {
  left: 0;
  top: 0;
}
#top__menu .cont__menu .list__menu .item__02 {
  right: 0;
  top: 100px;
}
#top__menu .cont__menu .list__menu .item__03 {
  left: 0;
  top: 560px;
}
#top__menu .cont__menu .list__menu .item__04 {
  right: 0;
  top: 885px;
}
#top__menu .cont__menu .list__menu .item__05 {
  bottom: 0;
  left: 0;
}
#top__menu .cont__menu .com__btn_02 {
  margin-inline: auto;
}
/* top__info
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__info {
  background: var(--col--base-01);
}
#top__info .inner {
  width: 100%;
}
#top__info .ttl03 {
  margin-bottom: var(--margin-60);
}
#top__info .cont__info {
  padding-inline: 30px;
}
#top__info .cont__info .list__info {
  display: flex;
  gap: 30px;
}
#top__info .cont__info .list__info > .item {
  width: calc((100% - 60px) / 3);
  transition: ease 0.3s;
}
#top__info .cont__info .list__info > .item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-block: 40px;
  border-block: 1px solid var(--col--acc-01);
  position: relative;
}
#top__info .cont__info .list__info > .item a::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_01_01.png) center center/contain no-repeat;
  width: 60px;
  height: 60px;
  right: 0;
  top: 50%;
  translate: 0 -50%;
  transition: ease 0.3s;
}
#top__info .cont__info .list__info > .item a {
  gap: 15px;
}
#top__info .cont__info .list__info > .item a .ttl04 {
  order: 2;
}
#top__info .cont__info .list__info > .item a .ttl04 .ttl__ja {
  font-size: var(--font-size-32);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.3em;
  font-weight: 500;
}
#top__info .cont__info .list__info > .item a .item__img {
  order: 1;
}
#top__info .cont__info .list__info > .item:hover {
  opacity: 0.8;
  color: var(--col--acc-01);
}
#top__info .cont__info .list__info > .item:hover a::before {
  right: -20px;
}

/* top__review
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__review {
  background: url(/img/top/top__review__bg_01.png) center center/cover no-repeat;
}
#top__review .ttl03 {
  margin-inline: auto;
  margin-bottom: var(--margin-50);
  margin-left: 300px;
}
#top__review .item__img {
  width: fit-content;
  margin-inline: auto;
  margin-bottom: var(--margin-40);
  margin-left: 300px;
}
#top__review .com__btn_02 {
  margin-top: -230px;
  margin-inline: auto;
  margin-bottom: 20px;
}
/* top__news
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.com__tag .item {
  font-size: var(--font-size-14);
  font-family: var(--fot--Zen-Kaku-Goth);
  letter-spacing: 0.05em;
  color: var(--col--main-01);
  position: relative;
}
.com__tag .item::before {
  content: "#";
  color: currentColor;
  position: relative;
}

.com__latest {
  position: relative;
  margin-bottom: var(--margin-40);
  padding-bottom: var(--margin-30);
  border-bottom: 1px solid var(--col-border-01);
  transition: ease 0.2s;
  right: 0;
}
.com__latest:last-child {
  margin-bottom: 0;
}
.com__latest:first-of-type {
  padding-top: var(--margin-30);
  border-top: 1px solid var(--col-border-01);
}
.com__latest a {
  width: 100%;
  height: 100%;
  flex-direction: row-reverse;
}
.com__latest .group__info {
  width: 66%;
  height: fit-content;
}
.com__latest .group__info.on_thumb {
  width: 66%;
  height: fit-content;
}
.com__latest .item__ttl {
  order: 2;
  width: 100%;
  font-size: var(--font-size-18);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.1em;
  font-weight: 500;
  margin-bottom: var(--margin-20);
  line-height: 1.3;
  overflow: hidden;
  height: 50px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.com__latest .item__time {
  position: relative;
  order: 1;
  width: fit-content;
  font-size: var(--font-size-14);
  font-family: var(--fot--Lora);
  letter-spacing: 0.12em;
  font-weight: 400;
  color: var(--col--main-01);
  margin-bottom: var(--margin-20);
}
.com__latest .list__tag {
  order: 3;
  width: 100%;
  margin-bottom: var(--margin-15);
  gap: 12px;
}
.com__latest .group__img {
  height: 150px;
  width: 240px;
  margin-right: 30px;
  box-shadow: 5px 8.66px 9px 1px rgba(104, 79, 78, 0.1);
  position: relative;
}
.com__latest .group__img::before {
  z-index: 2;
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_02_03.png) center center/contain no-repeat;
  width: 16px;
  height: 13px;
  right: 10px;
  bottom: 10px;
}
.com__latest .item__thumb {
  height: 150px;
  width: 240px;
}
.com__latest:hover {
  color: var(--col--acc-01);
  right: -5px;
  opacity: 0.7;
}
@media screen and (max-width: 767px) {
  .com__latest .group__info.on_thumb {
    width: 70%;
  }
  .com__latest .group__img {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
  .com__latest .item__thumb {
    height: 20vw;
    width: 20vw;
    margin-right: 2vw;
  }
}

.s-post-taglist {
  gap: 10px;
}

#top__news .inner {
  padding-block: 120px;
  position: relative;
}
#top__news .ttl03 {
  position: absolute;
  left: 0;
  top: 120px;
}
#top__news .ttl03::before {
  content: "";
  position: absolute;
  background: url(/img/top/top__news__deco_01.png) center center/contain no-repeat;
  width: 144px;
  height: 169px;
  left: 20px;
  bottom: -250px;
}
#top__news .cont__latest {
  width: 790px;
  margin-left: auto;
}
#top__news .com__btn_01 {
  position: absolute;
  left: 0;
  top: 480px;
}
/* top__reserve
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#top__reserve {
  background: url(/img/top/top__reserve__bg_01.png) center center/cover no-repeat;
}
#top__reserve .ttl03 {
  margin-bottom: var(--margin-40);
  margin-left: var(--margin-65);
}
#top__reserve .ttl03 .ttl__ja {
  color: #fff;
}
#top__reserve .ttl03 .ttl__en {
  color: #fff;
}
#top__reserve .item__text {
  color: #fff;
  margin-bottom: var(--margin-40);
}
#top__reserve .cont__reserve {
  margin-left: var(--margin-65);
}
#top__reserve .cont__reserve .item__text p {
  font-size: var(--font-size-16);
  line-height: 2;
}
#top__reserve .cont__reserve .com__btn_02 {
  height: 60px;
  width: 280px;
}
#top__reserve .cont__reserve .com__btn_02 span {
  position: relative;
  padding-left: 40px;
}
#top__reserve .cont__reserve .com__btn_02 span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__line.svg) center center/contain no-repeat;
  width: 26px;
  height: 26px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}

/* menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.common__menu {
  position: relative;
  z-index: 0;
}
.common__menu .wrap__menu .ttl03 {
  margin-bottom: var(--margin-50);
}
.common__menu .wrap__menu .cont__about {
  position: relative;
  min-height: 545px;
  margin-bottom: var(--margin-70);
}
.common__menu .wrap__menu .cont__about .item__img {
  position: absolute;
  left: 0;
  top: 0;
}
.common__menu .wrap__menu .cont__about .item__text {
  width: 600px;
  margin-left: auto;
  margin-bottom: var(--margin-60);
}
.common__menu .wrap__menu .cont__about .item__text p {
  font-size: var(--font-size-15);
  line-height: 2.6;
}
.common__menu .wrap__menu .cont__about .block__recommend {
  width: 600px;
  margin-left: auto;
}
.common__menu .wrap__menu .cont__about .block__recommend .ttl04 {
  margin-bottom: var(--margin-25);
}
.common__menu .wrap__menu .cont__about .block__recommend .list .item {
  position: relative;
  padding-left: 30px;
  margin-bottom: var(--margin-25);
}
.common__menu .wrap__menu .cont__about .block__recommend .list .item::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__check_01_01.png) center center/contain no-repeat;
  width: 18px;
  height: 19px;
  left: 0;
  top: 0;
}
.common__menu .wrap__menu .cont__about .block__recommend .list .item .text {
  font-size: var(--font-size-16);
  letter-spacing: 0.1em;
}
.common__menu .wrap__menu .cont__about .block__recommend .list .item .text .str-01 {
  line-height: 1;
  font-weight: 700;
  background: #eae3dc;
  color: var(--col--main-01);
  padding: 0px 3px;
}
.common__menu .wrap__menu .cont__voice {
  margin-bottom: var(--margin-50);
}
.common__menu .wrap__menu .cont__voice .ttl04 {
  text-align: center;
}
.common__menu .wrap__menu .cont__voice .list__voice {
  display: flex;
  gap: 30px;
}
.common__menu .wrap__menu .cont__voice .list__voice .item {
  padding: 30px;
  box-shadow: 5px 8.66px 9px 1px rgba(104, 79, 78, 0.1);
  width: calc((100% - 60px) / 3);
  position: relative;
  background: #fff;
}
.common__menu .wrap__menu .cont__voice .list__voice .item .ttl05 {
  width: 180px;
  margin-left: auto;
  margin-bottom: 20px;
  min-height: 81px;
}
.common__menu .wrap__menu .cont__voice .list__voice .item .ttl05 .ttl__ja {
  font-size: var(--font-size-18);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.15em;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 10px;
}
.common__menu .wrap__menu .cont__voice .list__voice .item .ttl05 .ttl__info {
  text-align: end;
  font-size: 13px;
  letter-spacing: 0.1em;
  font-weight: 400;
  font-family: var(--fot--Zen-Kaku-Goth);
}
.common__menu .wrap__menu .cont__voice .list__voice .item .item__img {
  position: absolute;
  left: 30px;
  top: 30px;
}
.common__menu .wrap__menu .cont__voice .list__voice .item .item__text {
  width: 100%;
}
.common__menu .wrap__menu .cont__voice .list__voice .item .item__text p {
  font-size: var(--font-size-15);
  line-height: 2;
  letter-spacing: 0.1em;
}
.common__menu .wrap__menu .cont__recommend .ttl04 {
  width: 370px;
}
.common__menu .wrap__menu .cont__recommend .ttl04 .ttl__ja {
  padding-bottom: 15px;
  border-bottom: 1px solid var(--col-border-01);
  margin-bottom: 15px;
  color: var(--col--main-01);
  font-size: var(--font-size-20);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.3em;
  font-weight: 500;
}
.common__menu .wrap__menu .cont__recommend .ttl04 .item__text_note small {
  font-size: var(--font-size-16);
  font-weight: 400;
  letter-spacing: 0.1em;
}
.common__menu .wrap__menu .cont__recommend .block__post {
  width: 640px;
  margin-left: auto;
  background: #fff;
  padding: 30px;
  box-shadow: 5px 8.66px 9px 1px rgba(104, 79, 78, 0.1);
  margin-bottom: var(--margin-30);
  margin-top: -70px;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post {
  padding-bottom: var(--margin-25);
  border-bottom: 1px solid var(--col-border-01);
  margin-bottom: var(--margin-25);
  display: flex;
  flex-direction: row-reverse;
  gap: 20px;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post:last-child {
  margin-bottom: 0;
  border-bottom: unset;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__info {
  flex: 1;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__info .ttl05 {
  margin-bottom: var(--margin-20);
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__info .ttl05 .ttl__ja {
  font-size: var(--font-size-16);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.4;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__info .item__price {
  text-align: end;
  margin-bottom: var(--margin-20);
  font-size: var(--font-size-16);
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__info .item__text p {
  line-height: 1.5;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__img {
  width: 180px;
  height: 110px;
}
.common__menu .wrap__menu .cont__recommend .block__post .unit__post .group__img .item__img {
  width: 100%;
  height: 100%;
}
.common__menu .wrap__menu .cont__recommend .btn__brown {
  width: 640px;
  margin-left: auto;
}
.common__menu .wrap__menu .cont__recommend .btn__brown span {
  position: relative;
  padding-left: 40px;
}
.common__menu .wrap__menu .cont__recommend .btn__brown span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__line.svg) center center/contain no-repeat;
  width: 27px;
  height: 27px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}

.common__menu:nth-of-type(odd) {
  position: relative;
  background: url(/img/menu/menu__bg_01.png) center bottom/100% auto no-repeat;
}

.common__menu:nth-of-type(even) {
  background: url(/img/menu/menu__bg_02.png) center bottom/100% auto no-repeat, url(/img/menu/menu__bg_03.png) repeat;
  position: relative;
}
.common__menu:nth-of-type(even) .wrap__menu {
  position: relative;
  padding-block: 80px;
}
.common__menu:nth-of-type(even) .wrap__menu::before {
  z-index: -1;
  content: "";
  position: absolute;
  width: 1600px;
  height: 100%;
  top: 50%;
  background: #fff;
  translate: 0 -50%;
  left: -100px;
}

/* price
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#price .ttl03 .ttl__note {
  order: 3;
  margin-top: var(--margin-50);
  font-size: var(--font-size-16);
  font-weight: 400;
  letter-spacing: 0.1em;
}
#price .cont__post {
  width: 750px;
  margin-left: auto;
  position: relative;
  margin-top: -170px;
}
#price .cont__post .block__post {
  margin-bottom: var(--margin-80);
}
#price .cont__post .block__post .ttl04 {
  margin-bottom: var(--margin-25);
}
#price .cont__post .block__post .list__menu {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
#price .cont__post .block__post .list__menu > .item {
  display: flex;
  justify-content: space-between;
}
#price .cont__post .block__post .list__menu > .item dt {
  width: 580px;
  font-size: var(--font-size-16);
}
#price .cont__post .block__post .list__menu > .item dd {
  width: 150px;
  font-size: var(--font-size-18);
  text-align: end;
}

/* faq
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* faq__faq
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#faq .inner {
  width: 100%;
}
#faq .ttl03 {
  width: 1080px;
  margin-inline: auto;
}
#faq .item__text_note {
  width: 640px;
  margin-inline: auto;
  margin-top: -65px;
  line-height: 2.2;
  margin-left: 770px;
  margin-bottom: -20px;
  font-size: var(--font-size-16);
}
#faq .cont__post .block__post {
  padding-block: 80px;
  background: #fff;
}
#faq .cont__post .block__post .ttl04 {
  width: 1080px;
  margin-inline: auto;
  padding-bottom: var(--margin-25);
  margin-bottom: var(--margin-30);
}
#faq .cont__post .block__post .unit__faq {
  width: 1080px;
  margin-inline: auto;
}
#faq .cont__post .block__post .unit__faq > .item {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 40px;
}
#faq .cont__post .block__post .unit__faq > .item:last-child {
  margin-bottom: 0;
}
#faq .cont__post .block__post .unit__faq > .item dt {
  font-size: var(--font-size-18);
  position: relative;
  padding-left: 40px;
}
#faq .cont__post .block__post .unit__faq > .item dt::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__q.png) center center/contain no-repeat;
  width: 30px;
  height: 30px;
  left: 0;
  top: -3px;
}
#faq .cont__post .block__post .unit__faq > .item dd {
  line-height: 1.9;
  font-size: var(--font-size-16);
  padding-left: 40px;
}
#faq .cont__post .block__post:nth-of-type(even) {
  background: var(--col--base-01);
}

/* info
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#info__nav .inner {
  padding-bottom: 50px;
}
#info__nav .list__nav {
  display: flex;
  margin-inline: auto;
  justify-content: center;
  gap: 40px;
}
#info__nav .list__nav .item {
  width: 240px;
  text-align: center;
  transition: ease 0.3s;
}
#info__nav .list__nav .item a {
  display: block;
  width: 100%;
  padding-bottom: 25px;
  padding-inline: 20px;
  border-bottom: 1px solid var(--col-border-01);
}
#info__nav .list__nav .item a span {
  color: var(--col--main-01);
  position: relative;
  padding-right: 30px;
  font-size: var(--font-size-16);
}
#info__nav .list__nav .item a span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__arr_03_01.png) center center/contain no-repeat;
  width: 12px;
  height: 9px;
  right: 0;
  top: 10px;
}
#info__nav .list__nav .item:hover {
  color: var(--col--acc-01);
  opacity: 0.5;
}

/* info__greeting
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#info__greeting {
  background: url(/img/info/info__greeting__bg_01.png) center bottom/100% no-repeat;
}
#info__greeting .inner {
  padding-top: 50px;
}
#info__greeting .ttl03 {
  margin-bottom: 190px;
}
#info__greeting .cont__profile {
  position: relative;
}
#info__greeting .cont__profile .ttl04 {
  width: 700px;
  margin-left: auto;
  margin-bottom: var(--margin-20);
  padding-bottom: var(--margin-20);
}
#info__greeting .cont__profile .item__img {
  position: absolute;
  left: 0;
  top: -130px;
}
#info__greeting .cont__profile .block__profile {
  width: 700px;
  margin-left: auto;
  min-height: 340px;
  margin-bottom: var(--margin-40);
}
#info__greeting .cont__profile .block__profile .ttl05 {
  margin-bottom: var(--margin-30);
  font-size: var(--font-size-18);
  font-weight: 500;
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.3em;
  color: var(--col--main-01);
}
#info__greeting .cont__profile .block__profile .list__profile {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
#info__greeting .cont__profile .block__profile .list__profile > .item {
  display: flex;
}
#info__greeting .cont__profile .block__profile .list__profile > .item dt,
#info__greeting .cont__profile .block__profile .list__profile > .item dd {
  font-size: var(--font-size-15);
}
#info__greeting .cont__profile .block__profile .list__profile > .item dt {
  padding-right: var(--margin-20);
  border-right: 2px solid var(--col--txt-01);
  margin-right: var(--margin-20);
  width: 130px;
}
#info__greeting .cont__profile .block__message {
  padding: 40px;
  background: #fff;
  box-shadow: 5px 8.66px 9px 1px rgba(104, 79, 78, 0.1);
}
#info__greeting .cont__profile .block__message .ttl05 {
  text-align: center;
  border-bottom: unset;
  padding-bottom: 0;
  margin-bottom: var(--margin-20);
}
#info__greeting .cont__profile .block__message .item__text p {
  font-size: var(--font-size-15);
  letter-spacing: 0.1em;
  margin-bottom: var(--margin-25);
}

/* info__feature
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#info__feature {
  position: relative;
  z-index: 0;
  background: url(/img/info/info__feature__bg_02.png) left bottom/100% no-repeat, url(/img/info/info__feature__bg_01.png) repeat;
}
#info__feature .inner .wrpa__feature {
  position: relative;
  padding-block: 80px;
}
#info__feature .inner .wrpa__feature::before {
  z-index: -1;
  content: "";
  position: absolute;
  width: 1600px;
  height: 100%;
  background: #fff;
  left: -100px;
  top: 50%;
  translate: 0 -50%;
}
#info__feature .inner .wrpa__feature .ttl03 {
  margin-bottom: var(--margin-50);
}
#info__feature .inner .wrpa__feature .list__feature {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 30px;
}
#info__feature .inner .wrpa__feature .list__feature > .item {
  position: relative;
  display: flex;
  flex-direction: column;
  width: calc((100% - 60px) / 3);
}
#info__feature .inner .wrpa__feature .list__feature > .item .ttl04 {
  order: 2;
  text-align: center;
  margin-bottom: var(--margin-15);
}
#info__feature .inner .wrpa__feature .list__feature > .item .ttl04 .ttl__num {
  position: absolute;
  left: 0;
  top: 0;
}
#info__feature .inner .wrpa__feature .list__feature > .item .ttl04 .ttl__ja {
  font-size: var(--font-size-18);
  font-family: var(--fot--Zen-Old-Mincho);
  letter-spacing: 0.3em;
  font-weight: 500;
  color: var(--col--main-01);
  line-height: 1.8;
}
#info__feature .inner .wrpa__feature .list__feature > .item .item__img {
  order: 1;
  margin-bottom: var(--margin-25);
}
#info__feature .inner .wrpa__feature .list__feature > .item .item__text {
  order: 3;
}
#info__feature .inner .wrpa__feature .list__feature > .item .item__text p {
  line-height: 1.9;
  font-size: var(--font-size-15);
}

/* info__salon
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#info__salon .inner {
  position: relative;
}
#info__salon .inner .ttl03 {
  position: absolute;
}
#info__salon .inner .cont__info .item__table {
  width: 800px;
  margin-left: auto;
  margin-bottom: var(--margin-50);
}
#info__salon .inner .cont__info .item__table th,
#info__salon .inner .cont__info .item__table td {
  font-size: var(--font-size-16);
  letter-spacing: 0.1em;
  line-height: 2;
  padding-block: 16px;
}
#info__salon .inner .cont__info .item__table th {
  padding-inline: 10px;
  width: 130px;
}
#info__salon .inner .cont__info .item__table td {
  padding-inline: 10px;
}
#info__salon .inner .cont__info .item__table td .wrap__tel {
  display: flex;
  align-items: center;
  gap: 10px;
}
#info__salon .inner .cont__info .item__map {
  height: 400px;
}

#contact .inner {
  position: relative;
}
#contact .ttl03 {
  position: absolute;
}
#contact .ttl03 .ttl__lead {
  order: 3;
  line-height: 2;
  font-size: var(--font-size-16);
  margin-top: var(--margin-40);
}
#contact .block__contact {
  width: 550px;
  margin-left: auto;
  margin-bottom: var(--margin-50);
}
#contact .block__contact .com__tel {
  flex-direction: column;
  align-items: end;
  gap: 5px;
  margin-bottom: var(--margin-20);
}
#contact .block__contact .com__tel .item__num {
  font-size: var(--font-size-40);
}
#contact .block__contact .com__tel .item__num small {
  font-size: var(--font-size-16);
}
#contact .block__contact .com__tel .item__attention {
  height: 12px;
}
#contact .block__contact .com__times {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: var(--margin-40);
}
#contact .block__contact .com__times .item dt,
#contact .block__contact .com__times .item dd {
  font-size: var(--font-size-15);
  font-weight: 400;
  letter-spacing: 0.1em;
}
#contact .block__contact .com__times .item dt {
  position: relative;
  padding-right: var(--margin-20);
  margin-right: var(--margin-20);
}
#contact .block__contact .com__times .item dt::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 100%;
  right: 0;
  top: 0;
  background: var(--col--txt-01);
}
#contact .block__line {
  margin-bottom: var(--margin-90);
}
#contact .block__line .item__text {
  margin-bottom: var(--margin-25);
}
#contact .block__line .item__text p {
  font-size: var(--font-size-16);
}
#contact .block__line a {
  width: 100%;
}
#contact .block__line a span {
  position: relative;
  padding-left: 40px;
}
#contact .block__line a span::before {
  content: "";
  position: absolute;
  background: url(/img/common/icon__line.svg) center center/contain no-repeat;
  width: 27px;
  height: 27px;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}
#contact .ttl__foam {
  text-align: center;
}
#contact .item__foam_lead {
  text-align: center;
  font-size: var(--font-size-16);
  margin-bottom: var(--margin-40);
}

/* //////////////////////////////////////////////////////////////////////////////////////////////////

共通下層ページ　( NEWS / POLICY / SITE / CONTACT / NOTFOUND )

////////////////////////////////////////////////////////////////////////////////////////////////// */
/*お知らせ一覧
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.post-wrp .tag-change {
  margin-bottom: 50px;
}
.post-wrp .tag-change li {
  text-align: center;
  margin: 10px 10px 0 0;
  min-width: 190px;
  display: inline-block;
  vertical-align: middle;
}
.post-wrp .tag-change li a {
  padding: 10px 15px;
  display: block;
}
.tag-select-box {
  position: relative;
  width: 40%;
  margin: 0 0 20px auto;
  max-width: 230px;
}
.tag-select-box:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 10;
  right: 0.8em;
  width: 0;
  height: 0;
  padding: 0;
  content: "";
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid var(--col--main-01);
  pointer-events: none;
}
.tag-select-box #tag-select {
  width: 100%;
  padding: 5% 20% 5% 5%;
  box-sizing: border-box;
  font-size: var(--font-size-14);
  margin-left: auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  border: none;
  border-bottom: 2px solid #333;
  cursor: pointer;
  border-radius: 0;
  background: none;
  color: #333;
  font-weight: 700;
  -webkit-appearance: none;
  appearance: none;
}
.tag-select-box #tag-select option {
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
  box-sizing: border-box;
}

.post-wrp .tag-change li a {
  border: solid 1px var(--col--main-01);
  color: var(--col--main-01);
  background: #fff;
}
.post-wrp .tag-change .current a {
  background: var(--col--main-01);
}
.post-wrp .tag-change .current a span {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .post-wrp .tag-change {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    padding-bottom: 5%;
    margin-bottom: 10%;
  }
  .post-wrp .tag-change li {
    text-align: center;
    margin-right: 1%;
    min-width: 100px;
    display: inline-block;
    vertical-align: middle;
  }
  .post-wrp .tag-change li:last-child {
    margin-right: 0;
  }
  .post-wrp .tag-change li a {
    font-size: 3vw;
    padding: 5px 10px;
    display: block;
  }
}
/*お知らせ詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.s-post .s-post-taglist {
  margin-bottom: var(--margin-10);
}
#contents-u.s-post .sb_style h1 {
  border-bottom: 1px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h2 {
  border-left: 5px solid var(--col--main-01);
}
#contents-u.s-post .sb_style h3 {
  background: var(--col--main-01);
  color: #fff;
}
#contents-u.s-post .sb_style h4:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style h5 {
  background: #f2f2f2;
}
#contents-u.s-post .sb_style h6 {
  color: var(--col--main-01);
}
#contents-u.s-post .sb_style ul li:before {
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style ol li:before {
  color: #fff;
  background: var(--col--main-01);
}
#contents-u.s-post .sb_style a {
  color: var(--col--main-01);
}
#contents-u.s-post .s-post-ttl {
  margin-bottom: var(--margin-20);
  border-left: 2px solid var(--col--main-01);
  padding-left: var(--margin-15);
}
#contents-u.s-post .s-post-ttl span {
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  position: relative;
  font-size: var(--font-size-22);
  color: var(--col--main-01);
  line-height: 1.6;
}
#contents-u.s-post .post-txt .sb-post-body {
  font-weight: 400;
  font-size: var(--font-size-16);
  font-family: var(--fot--Noto-Sans);
  line-height: 2;
}
#contents-u.s-post .s-time-tag {
  text-align: right;
  padding-top: 10px;
  border-top: 1px solid var(--col--main-01);
  margin-top: var(--margin-20);
}
#contents-u.s-post .s-time-tag time {
  color: var(--col--main-01);
  font-family: var(--fot--Noto-Sans);
  font-weight: 500;
  font-size: var(--font-size-15);
}

/*プライバシーポリシー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contents-u.privacy .privacy-box {
  margin-bottom: var(--margin-50);
}
#contents-u.privacy .privacy-box .ttl02 {
  position: relative;
  border-left: 3px solid var(--col--main-01);
  padding-left: var(--margin-15);
  margin-bottom: var(--margin-20);
}
#contents-u.privacy .privacy-box .ttl02 span {
  color: var(--col--main-01);
  font-size: var(--font-size-24);
  font-weight: 500;
  line-height: 1.5;
}
#contents-u.privacy .privacy-box p {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box ul li {
  font-family: var(--fot--Noto-Sans);
  font-size: var(--font-size-16);
  line-height: 2;
  letter-spacing: 0.05em;
}
#contents-u.privacy .privacy-box:last-child {
  margin-bottom: 0;
}

/*サイトマップ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
@media screen and (min-width: 767px) {
  #site-map ul {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 40px;
  }
  #site-map ul li {
    width: calc((100% - 40px) / 2);
  }
  #site-map ul li a {
    display: block;
    position: relative;
    font-family: var(--fot--Noto-Sans);
    padding-left: var(--margin-30);
    padding-bottom: var(--margin-15);
    border-bottom: 1px solid var(--col--main-01);
    margin-bottom: var(--margin-25);
    font-size: var(--font-size-18);
    color: var(--col--txt-01);
    transition: ease 0.2s;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 7px;
    border-color: transparent transparent transparent #000;
    left: 14px;
    top: 30%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
  #site-map ul li a:hover {
    color: var(--col--main-01);
  }
  #site-map ul li a:hover:before {
    border-color: transparent transparent transparent var(--col--main-01);
    left: 18px;
  }
}
@media screen and (min-width: 767px) and (max-width: 767px) {
  #site-map ul li a:before {
    border-width: 1.5vw 0 1.5vw 2.5vw;
    border-color: transparent transparent transparent #000;
    left: 0;
    top: 55%;
  }
}
@media screen and (max-width: 767px) {
  #site-map ul {
    flex-wrap: wrap;
    display: flex;
    gap: 5vw 6vw;
  }
  #site-map ul li {
    width: 100%;
  }
  #site-map ul li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 4vw;
    color: var(--col--main-01);
    border: 1px solid var(--col--main-01);
    padding: 3vw 4vw;
  }
  #site-map ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1vw 0 1vw 1.5vw;
    border-color: transparent transparent transparent var(--col--main-01);
    right: 3vw;
    top: 50%;
    translate: 0 -50%;
    transition: ease 0.2s;
  }
}
/*お問い合わせ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#contact table {
  width: 100%;
  margin-bottom: 16px;
  border-collapse: collapse;
}
#contact table tr td,
#contact table tr th {
  font-size: var(--font-size-15);
  padding: 10px;
  vertical-align: middle;
  text-align: left;
  font-weight: 400;
  border: 1px solid #dfdfdf;
}
#contact table tr th {
  width: 30%;
  color: #fff;
  background: var(--col--main-01);
}
#contact table tr td {
  width: 70%;
  background: #fff;
}
#contact table .required-mark {
  color: var(--col--main-01);
  font-size: 13px;
  border-radius: 0;
  background: #fff;
}
@media screen and (max-width: 768px) {
  #contact table {
    border-collapse: separate;
  }
  #contact table tr {
    margin-bottom: 5vw;
  }
  #contact table tr td,
  #contact table tr th {
    font-size: 4vw;
    padding: 4vw;
    text-align: left;
    font-weight: 400;
    border: 1px solid #dfdfdf;
  }
  #contact table tr th {
    width: 100%;
    color: #fff;
    background: var(--col--main-01);
  }
  #contact table tr td {
    width: 100%;
    background: #fff;
  }
  #contact table tr textarea,
  #contact table tr input {
    font-size: 4vw;
    padding: 4vw;
  }
  #contact table .required-mark {
    font-weight: 500;
    color: var(--col--main-01);
    font-size: 3.5vw;
    border-radius: 0;
    background: #fff;
  }
}
#contact label[for=agree] a {
  color: var(--col--main-01);
  padding-bottom: 2px;
  border-bottom: 1px solid var(--col--main-01);
}
#contact .contact-btn.contact-submits-wrap button[type=button] {
  border: unset;
  background: var(--col--main-01);
  transition: ease 0.2s;
}
#contact .contact-btn.contact-submits-wrap button[type=button]:hover {
  opacity: 0.6;
}
#contact input[type=button],
#contact input[type=submit] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact input[type=button],
  #contact input[type=submit] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact input[type=button]:hover,
#contact input[type=submit]:hover {
  opacity: 0.7;
}
#contact button[type=button] {
  color: #fff;
  background: var(--col--main-01);
  font-size: 16px;
  margin: 0 4px;
  padding: 1em 2em;
  cursor: pointer;
  border: unset;
  transition: ease 0.2s;
}
@media screen and (max-width: 768px) {
  #contact button[type=button] {
    width: 95%;
    font-size: 4vw;
    margin-bottom: 2vw;
  }
}
#contact button[type=button] :hover {
  opacity: 0.7;
}
#contact input[type=button][disabled],
#contact input[type=submit][disabled] {
  color: #777;
  opacity: 0.7;
  background: #ccc;
}

/* お問い合わせ完了
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#contents-u.complete .complete-box {
  text-align: center;
  line-height: 1.8;
  font-size: var(--font-size-16);
}
#contents-u.complete .complete-box a {
  color: var(--col--main-01);
}

/*ページが見つかりません。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.not-found-txt p {
  font-size: var(--font-size-16);
  line-height: 1.8;
}
.not-found-txt p a {
  color: var(--col--main-01);
  transition: ease 0.2s;
}
.not-found-txt p a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .not-found-txt {
    text-align: center;
  }
}